muhttpd 任意文件读取漏洞(CVE-2022-31793)

威胁等级
高危
漏洞分类
信息泄漏
影响资产分类
网页技术类
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4345
CVE
CVE-2022-31793
CNVD
-
CNNVD
-

漏洞描述

muhttpd(mu-HTTP-deamon)是一个简单但完整的web服务器,用可移植的ANSI C编写。它支持静态页面、CGI脚本、基于MIME类型的处理程序和HTTPS。它在接受任何连接之前放弃特权,并且可以记录接收到的请求。它已经在GNU/Linux、NetBSD、FreeBSD、Mac OS X和Cygwin上进行了测试。它在32位和64位、小端和大端系统上成功运行。 muhttpd 1.1.7之前版本存在安全漏洞。攻击者利用该漏洞读取系统任意文件

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.

POC下载

环境验证

该POC暂无验证环境

恩恩123

历史积分:160
提交POC:3